<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="ImeArt, Sifra_Art, ImeKup, SIfra_Kup" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" SumarnaRedica="N"/>

        <FontGrid FontGridIme="Arial" />
        <Red  ImeId="cCompanyCodet" Naslov="Company code" Formula="iif(ImeArt is null, '','PL62')" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cControlingArea" Naslov="Controlling area" Formula="iif(ImeArt is null, ' ',' ')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red  ImeId="cSifra_Div" Naslov="Division" Formula="iif(ImeArt is null,'','20')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cDomesticExportChanel" Naslov="Domestic / Export Sales" Formula="iif(ImeArt is null, '','X620')" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cDistributionChanel" Naslov="Distribution Channel" Formula="iif(ImeArt is null, ' ',' ')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cEndUserCountryCode" Naslov="End User Country Code" Formula="iif(ImeArt is null, '','MK')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
  	<Red ImeId="Sifra_Art" Naslov="Product Code" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="Arial" Kod=""  FormatStr="0" />

        <Red ImeId="ImeArt" Naslov="Product Form" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Customer code" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red ImeId="cPayer" Naslov="Payer" Formula="iif(ImeArt='', ' ',' ')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
	<Red ImeId="cSifra_Kup" Naslov="End Custumer Code" Formula="iif(ImeArt='', ' ',Sifra_Kup)" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="cCalendar" Naslov="Calendar month+year" Formula="iif(ImeArt='',Mesec+'.'+Godina,Mesec+'.'+Godina)" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />      

	<Red ImeId="Kolicina" Naslov="Sales Quantity" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font=""  FormatStr="0.00" />
        <Red ImeId="cEdMera" Naslov="Unit of measure" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	
        <Red ImeId="cDocumentCurrency" Naslov="Doc.currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
        <Red ImeId="vr_osnov" Naslov="Gross sales doc.currency" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font=""  FormatStr="0.00" />
	<Red ImeId="cVr_samorabat" Naslov="Discount doc.currency" Formula="vr_osnov-vr_sorabat" Sirina="10" DaliSuma="N" KojTip="N" Font=""  FormatStr="0.00" />
        <Red ImeId="cDiscount2" Naslov="Discount 2 doc.currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
        <Red ImeId="Vr_sorabat" Naslov="Net sales doc.currency" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="cLocalCurrency" Naslov="Local currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" /> 
        <Red ImeId="cvr_osnov9" Naslov="Gross sales local currency" Formula="vr_osnov" Sirina="9" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />
	<Red ImeId="cVr_samorabat9" Naslov="Discount local currency" Formula="vr_osnov-vr_sorabat" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />
        <Red ImeId="cDiscount29" Naslov="Discount 2 local currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
        <Red ImeId="cVr_sorabat9" Naslov="Net sales local currency" Formula="Vr_sorabat" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="cVr_Nab" Naslov="COGS document Currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />      	
	<Red ImeId="cVr_NabBezDDV" Naslov="COGS local Currency" Formula="Vr_NabBezDDV" Sirina="12" DaliSuma="N" KojTip="N" Font="Arial" Kod="" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
